a.accpack_link { font-family: verdana,arial,helvetica,sans-serif; color: #003399; text-decoration:none; cursor: pointer; font-weight: bold; font-size: 11px; }
a.accpack_link:visited { color: #003399; }
a.accpack_link:active { color: #003399; }
a.accpack_link:hover { color: #003399; text-decoration:underline;}
.accpack_td { width: 60px; align: right; padding-right:0px;padding-left:10px;padding-top:8px;padding-bottom:0px;}
.accpack_plus_td { width: 24px; padding-right:5px;padding-left:9px;}
.accpack_chk { width: 12px; align: right; padding-right:0px;padding-left:0px;padding-top:8px;padding-bottom:0px;}
.accpack_downarrow { margin-left: .3em; }
.accpack_savings_price  { font-size: 12px; font-weight: bold;color: #990000;}
.accpack_tot_listprice  { font-size: 13px; text-decoration: line-through;}
.accpack_tot_price  { font-size: 14px;font-weight: bold;color: #990000;}
.accpack_listprice  { font-size: 11px; text-decoration: line-through;}
.accpack_price  {	font-size: 12px;font-weight: bold;color: #990000; }